<?
echo "<div class='event'><h1>Администрация</h1></div>";
echo "<div class='content'>";
echo "<div class='event'><font color:green>Если вы видите явное нарушение правил, помогите <br>администрации разобраться с нарушителем. Напишите представителю администрации который находиться Онлайн в почту о нарушении.</div>";
$sort='status';
$sort2=NULL;
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `status` > '0'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$num=($page-1)*$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_user` WHERE `status` > '0' ORDER BY $sort DESC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
$num++;
echo "<div class='block'>";
echo "<li><span class='minor'><span>$num.</span></span> <span>";
echo "".on_k($post['id'])."";
echo " <a href='?user=$post[id]'>".nc($post['id'])."</a></li>- <a href='?mail&new_msg=$post[id]'>Написать</a></div>";
}
echo "</ul>";
if ($k_page>1)str("?aministracion$sort2&",$k_page,$page); // Вывод страниц
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>